Module | Tk::BLT::GraphCommand
In: | tk/lib/tkextlib/blt.rb

### Methods

active_legend closest_point crosshairs print_key zoom_stack

### Public Instance methods

active_legend()

[Source]

    # File tk/lib/tkextlib/blt.rb, line 129
          def active_legend
            tk_call_without_enc('Blt_ActiveLegend', @path)
            self
          end

closest_point()

[Source]

    # File tk/lib/tkextlib/blt.rb, line 145
          def closest_point
            tk_call_without_enc('Blt_ClosestPoint', @path)
            self
          end

crosshairs()

[Source]

    # File tk/lib/tkextlib/blt.rb, line 133
          def crosshairs
            tk_call_without_enc('Blt_Crosshairs', @path)
            self
          end

print_key()

[Source]

    # File tk/lib/tkextlib/blt.rb, line 141
          def print_key
            tk_call_without_enc('Blt_PrintKey', @path)
            self
          end

zoom_stack()

[Source]

    # File tk/lib/tkextlib/blt.rb, line 137
          def zoom_stack
            tk_call_without_enc('Blt_ZoomStack', @path)
            self
          end

[Validate]